name: bmcs_course
channels:
- conda-forge
dependencies:
- appmode
- jupyter_contrib_nbextensions
- traits
- matplotlib
- numpy
- sympy
- scipy
- k3d
- ipywidgets
- traitsui
- pip
- pip:
  - bmcs_utils==0.0.1b
  - bmcs_ibvpy==0.0.1b
  - bmcs_cross_section==0.0.1b
  - bmcs_beam==0.0.1b
